
/* ==========================
    for company
========================== */
.company-detail-item {
    display: grid;
    grid-template-columns: 180px 1fr;
    gap: 2rem;

    padding: 1.5rem 0;
    border-bottom: 1px solid #e5e7eb;
}

@media (max-width: 768px) {
    .company-detail-item {
        grid-template-columns: 1fr;
        gap: 0.5rem;
    }
}

.detail-title {
    font-weight: 700;
    color: var(--color-primary);
}

.detail-content {
    color: var(--color-text);
    line-height: 1.8;
    text-align: left;
    margin-bottom: 0.5rem;
}

